<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jna.platform/1">
    <module_version install_time="1416338062194" last="true" origin="installer" specification_version="1.8.1">
        <file crc="2225677004" name="config/Modules/org-netbeans-libs-jna-platform.xml"/>
        <file crc="2882388001" name="modules/ext/jna-platform-4.1.0.jar"/>
        <file crc="1389114319" name="modules/locale/org-netbeans-libs-jna-platform_ja.jar"/>
        <file crc="3664340037" name="modules/locale/org-netbeans-libs-jna-platform_pt_BR.jar"/>
        <file crc="4139199684" name="modules/locale/org-netbeans-libs-jna-platform_ru.jar"/>
        <file crc="1472363725" name="modules/locale/org-netbeans-libs-jna-platform_zh_CN.jar"/>
        <file crc="1739517691" name="modules/org-netbeans-libs-jna-platform.jar"/>
    </module_version>
</module>
